CVE-2002-2386

2002-12-31T05:00:00
ID CVE-2002-2386
Type cve
Reporter cve@mitre.org
Modified 2008-09-05T20:33:00

Description

Cross-site scripting (XSS) vulnerability in the Quizz module for XOOPS 1.0, when allowing on-line question development, allows remote attackers to inject arbitrary web script or HTML via a javascript: URL in the SRC attribute of an IMG tag.